import React from "react";
import CategorySection from "../../../features/home/ui/category-section";
import { getCategory } from "@/shared/api/productCategorySvc";

const Page = async () => {
  const { data: categoryData } = await getCategory();
  
  return (
    <div className={"section-wrapper"}>
      <CategorySection categories={categoryData} />
    </div>
  );
};
export default Page;
